body {background-color:#CCCCCC ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#CCCCCC ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#CCCCCC ;}
body {margin:0px;padding:0px;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container {width:90%;margin:5%;max-width:960px;background-color:#FFFFFF;background-color:#CCCCCC;border:solid 1px #CCCCCC;}
#leftside {background-color:;}
#header {margin:0 auto;position:relative;}
#contentLayout {clear:both;padding:0px;margin:0;}
#Post {text-align:left;margin:5%;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#footer {overflow:hidden;background-size:contain;}
#footer-text {padding:6px 6px 6px 6px;color:#000000;text-align:center;}
#footer-text a:link {color:#000000;}
#footer-text a:visited {color:#000000;}
#footer-text a:hover {color:#990000;}
#mobMenuButton A {margin:3% auto;padding:10px;display:block;width:30%;font-size:200%;text-align:center;text-decoration:none;color:black;background-color:#CCCCCC;border:1px solid #999;border-radius:5px;}
#cmslogo {text-align:center;}
@media (min-width:600px)AND (min-device-width:600px){#contentLayout {clear:both;background-image:url(/images/container_bg.jpg);background-size:100%;}
#mobMenuButton {display:none;}
#leftside {float:left;width:20%;}
#Postcontainer {width:79%;float:right;box-sizing:border-box;}
}
BODY {font-size:12px ;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {margin:0px;padding:0px;display:block;position:relative;}
#menu a:link , #menu a:visited {text-align:left;padding:5px 10px;text-decoration:none;display:block;color:white;background-color:#333;background-color:;line-height:200%;border-bottom-color:#666;border-bottom-style:dashed;border-bottom-width:1px;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {display:none;position:absolute;background-color:white;width:200px;top:0px;left:100%;z-index:99999;}
#menu ul ul ul {width:200px;left:200px;}
#menu li:hover>ul, #menu li.sfhover>ul {display:block;}
H1,H2,H3 {color:#333333 ;}
A {color:#666666 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#CCCCCC }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#0056EA }
#menu a:link, #menu a:visited {color:black }